RubyGems Navigation menu

uwn-api 0.0.2

UWN/MENTA: Towards a Universal Multilingual Wordnet API; (Ruby on Rails) gem wrapper for JRuby.

Gemfile
          gem 'uwn-api', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install uwn-api
  
  
  
  
  
  
  

Licenses:

  • LGPL-3

Total downloads 1,149

For this version 597

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 16, 2013 (47.5 KB)
  2. 0.0.1 - April 11, 2013 (47.5 KB)